# To simulate a tree dataset with a forward birth-death process, use
source("wrappers.R")
source("reconstruct_wrecords.R")
source("drop.tip_wrecords.R")
source("update_records")
source("sim_exp_bd")

lambda = function() {10}
lambdarate = function() {1}
mu = function() {5}
dataset = sim_exp_bd(lambda, lambdarate, mu, gamma = 0.5, ntrees = 100, stepsize = 0.1, ntips = 50,
                     remove_cst = T) # will remove trees with only one cluster from the dataset

# To output the dataset as a folder of tree files
source("bwrite.R")
dir = "path/to/output/folder"
bwrite(dataset, dir = dir)