# To make the plots comparing ML.MSBD to cutpoint-based methods, use
source("plot_HIV_comparisons.R")
outdir = "path/to/output"
scoresdir = "path/to/results/of/cluster/analysis"
datadir = "path/to/graph/data/from/Villandre"
build_all_graphs_HIV(outdir, scoresdir, datadir)

# To make a plot from Cluster Picker output, use
source("plot_clusterpicker.R")
treefile = "treefile/with/cluster/assignment/from/ClusterPicker"
plotfile = "path/to/output"
plot_clusterpicker(treefile, plotfile)

# To make a plot from PhyloPart output, use
source("plot_phylopart.R")
treefile = "original/treefile"
clusterfile = "table/with/cluster/assignments"
plotfile = "path/to/output"
plot_clusterpicker(treefile, clusterfile, plotfile)

# To make a plot from ML.MSBD output, use
source("plot_MSBD_results.R")
plotfile = "path/to/output"
plot_MSBD_results(ML.MSBD_result, plotfile, tree)